Bug 100406 - ipsec-tools not added
ipsec-tools not added
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: rhl-release-notes-x86 (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Ed Bailey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-22 01:28 EDT by Chris Ricker
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 16:42:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-07-22 01:28:24 EDT
RELEASE-NOTES in beta1 lists ipsec-tools as being added. It's not included in
beta1, and mailing list discussions indicate it ain't coming back for this release
Comment 1 Ed Bailey 2003-07-23 16:42:51 EDT
Yeah, the software got pulled after the release notes froze. :-\  It's outta
there now, and will be properly reflected in the next beta...

Note You need to log in before you can comment on or make changes to this bug.